<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXDatePicker?>
<?import com.jfoenix.controls.JFXListView?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane fx:id="pane" prefHeight="164.0" prefWidth="513.0" xmlns="http://javafx.com/javafx/9.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.controller.BreakfastItemController">
   <children>
      <JFXDatePicker fx:id="datePicker" defaultColor="#ff5c5c" layoutX="55.0" layoutY="36.0" onAction="#update" promptText="Selectionnez un jour" AnchorPane.leftAnchor="20.0" AnchorPane.topAnchor="20.0" />
      <JFXListView fx:id="listResa" layoutX="200.0" layoutY="20.0" prefHeight="400.0" prefWidth="293.0" AnchorPane.bottomAnchor="20.0" AnchorPane.leftAnchor="200.0" AnchorPane.rightAnchor="20.0" AnchorPane.topAnchor="20.0" />
   </children>
</AnchorPane>
